# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'PodspecUploadHelper/version'

Gem::Specification.new do |spec|
  spec.name          = "PodspecUploadHelper"
  spec.version       = PodspecUploadHelper::VERSION
  spec.authors       = ["Villy"]
  spec.email         = ["wilhelm.vanderwalt@babylonhealth.com"]

  spec.summary       = "This gem provides helper methods for updating your cocoapod. This includes things like bumping version numbers etc."
  spec.homepage      = "https://github.com/va3093/PodspecUploadHelper"
  spec.license       = "MIT"


  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
  spec.add_dependency "fastlane"

end
